@charset "UTF-8";
*, *::before, *::after {
  box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
}
body{
    font-family: "Noto Sans JP", sans-serif;
    color: rgba(80, 80, 80, 1);
    height: auto;
}
img {
  max-width: 100%;
  width: 100%; 
  height: 100%; 
  object-fit: cover;
}
.only-sp{
    display: none;
}
.fw-bold{
    font-weight: 700;
}
.fw-normal{
    font-weight: 500;
}
.container{
    max-width: 1080px;
    width: 100%;
    padding: 0 100px;
    margin: 0 auto;
}
.header{
    height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo a{
    display: flex;
    align-items: center;
    gap: 9.51px;
    height: 50px;
}
.logo-img{
    display: inline-block;
    width: 26px;
    height: 25px;
}
.logo-text{
    font-size: 18px;
    line-height: 33px;
}
.menu ul{
    display: flex;
    gap: 10px;
    font-size: 14px;
    padding-right: 1px;
}
.fv{
    background-image: url(../images/fv.webp);
    background-size: cover;
    height: 500px;
    position: relative;
}
.fv-message{
    background-color: rgba(255, 255, 255, 0.702);
    width: 492px;
    height: 210px;
    position: absolute;
    bottom: 138px;
    left: 0;
}
.fv p{
    font-size: 25px;
    padding-top: 27px;
    padding-left: 99px;
    
}
.fv span{
    display: inline-block;
    color: rgba(13, 150, 160, 1);
    font-size: 40px;
    line-height: 60px;
    margin-top: 11px;
}
.concept{
    text-align: center;   
    padding: 60px 0;
    position: relative;
}
.concept-heading{
    font-size: 30px;
    color: rgba(13, 150, 160, 1);
    margin-bottom: 15px;
    line-height: 50px;
}
.concept-message{
    font-size: 18px;
    line-height: 33px;
}
.concept-icon{
    position: absolute;
    right: 76px;
    top: 173px;
}
.strength{
    padding-top: 64px;
    padding-bottom: 68px;
    background-color: rgba(13, 150, 160, 0.102);
}
.heading{
    display: flex; 
    gap: 20px; 
    font-size: 25px;
    line-height: 1.0;
    font-weight: 700;
    justify-content: center; 
    align-items: center;
    height: 36px;
}
.heading-img{
    width: 25.5px;
    height: 25px;
}
.strength .heading{
    margin-bottom: 48px;
}
.strength-items{
    display: flex;
    flex-flow: column;
    gap: 50px;
}
.strength-item{
    display: flex;
    align-items: center;
    gap: 45px;
}
.strength-item:nth-child(2){
    flex-direction: row-reverse;
    gap: 47px;
}
.strength-img{
    width: 440px;
    height: 247px;
    flex-shrink: 0;
}
.strength-text{
    flex: 1;
}
.strength-text h3{
    font-size: 22px;
    line-height: 33px;
    font-weight: 700;
    margin-bottom: 19px;
}
.strength-text p{
    font-size: 18px;
    line-height: 33px;
    font-weight: 500;
}
.service{
    padding-top: 63px;
    padding-bottom: 59px;
}
.service .heading{
    gap: 16px;
    margin-bottom: 48px;
}
.service-items{
    display: flex;
    gap: 50px;
}
.service-img{
    width: 260px;
    height: 200px;
}
.service-text h3{
    text-align: center;
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    margin-top: 19px;
    margin-bottom: 8px;
}
.service-text p{
    font-weight: 500;
    font-size: 17px;
    line-height: 30px;
}
.news{
    padding-top: 63px;
    padding-bottom: 68px;
    background-color: rgba(13, 150, 160, 0.102);
}
.news .heading{
    margin-bottom: 46px;
}
.news-items{
    display: flex;
    flex-flow: column;
}
.news-item{
    min-height: 60px; 
    display: flex;
    align-items: center;
    padding: 15px 0;
    padding-left: 20px;
    position: relative;
    
}
.news-item:nth-child(1)::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 1px;
    background: rgba(112, 112, 112, 1);
}
.news-item::after{
    content: "";
    position: absolute;
    height: 1px;
    background: rgba(112, 112, 112, 1);
    bottom: 0;
    left: 0;
    right: 0;

}
.news-day{
    font-weight: 700;
    font-size: 17px;
    line-height: 25px;
    width: 92px;
    flex-shrink: 0;
}
.news-title{
    color: rgba(13, 150, 160, 1);
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    width: 160px;
    flex-shrink: 0;
    margin-right: 49px;
    margin-left: 25px;
}
.news-description{
    font-weight: 500;
    font-size: 17px;
    line-height: 30px;
    flex: 1;
}
.access{
    padding-top: 63px;
    padding-bottom: 70px;
}
.access .heading{
    margin-bottom: 46px;
}
.access-info{
    display: flex;
    gap: 46px;
}
.access-map{
    width: 440px;
    height: 300px;
}
.access-description{
    flex: 1;
}
.access-title{
    font-weight: 700;
    font-size: 22px;
    line-height: 33px;
    margin-bottom: 15px;
}
.access-description p{
    font-weight: 500;
}
.access-place,
.access-phone,
.access-email{
    font-size: 18px;
    line-height: 27px;
}
.access-description span{
    font-weight: 700;
    font-size: 25px;
    line-height: 40px;
    color: rgba(13, 150, 160, 1);
}
.access-place{
    padding-left: 115px;
    text-indent: -115px;
}
.access-phone{
    margin-top: 14px;
    margin-bottom: 8px;
}
.access-time,.access-email{
    border-bottom: 1px solid rgba(80, 80, 80, 1);
}
.access-email{
    padding-bottom: 27px;
    height: 54px;
}
.access-time{
    margin-top: 15px;
    padding-bottom: 14px;
    height: 94px;
    font-size: 18px;
}
.access-day,.access-holiday{
    padding-left: 4px;
}
.access-day{
    padding-top: 10px;
    padding-bottom: 20px;
}
.contact{
    padding-top: 62px;
    padding-bottom: 80px;
    background-color: rgba(13, 150, 160, 0.102);
}
.contact .heading{
    margin-bottom: 25px;
}
.contact-message{
    text-align: center;
    font-weight: 500;
    font-size: 17px;
    line-height: 30px;
    margin-bottom: 39px;
}
.contact-form{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.form-item{
    display: flex;
    align-items: start;
    gap: 29px;
    height: auto;
}
.form-item:nth-child(3){
    height: auto;
}
label{
    width: 140px;
    font-size: 20px;
    line-height: 33px;
    font-weight: 700;
    padding-top: 6px;
}
.form-item:nth-child(3) label{
    letter-spacing: 20px;
}
input{
    height: 40px;
}
textarea{
    height: 300px;
}
input,textarea{
    flex: 1;
    background-color: white;
}
.form-btn{
    margin: 0 auto;
    font-weight: 700;
    font-size: 25px;
    line-height: 33px;
    margin-top: 20px;
    background-color: rgba(13, 150, 160, 1);
    width: 200px;
    height: 50px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.form-btn button{
    letter-spacing: 6px;
    text-indent: 6px;
    color: white;
}
footer{
    color: white;
    background-color: rgba(80, 80, 80, 1);
    padding-top: 66px;
    padding-bottom: 70px;
    text-align: center;
}
.footer-menu{
    padding-bottom: 21px;
    max-width: 737px;
    margin: 0 auto;
    margin-bottom: 27px;
    font-weight: 700;
    font-size: 20px;
    line-height: 33px;
    position: relative;
}
.footer-menu::after{
    content: "";
    position: absolute;
    background-color: rgba(112, 112, 112, 1);
    height: 1px;
    bottom: 0;
    left: 0;
    right: 0;
}
.footer-menu ul{
    display: flex;
    justify-content: center;
    gap: 14px;
}
.footer-inner{
    margin-bottom: 8px;
    height: 33px;
}
.copyright{
    font-weight: 700;
    font-size: 24px;
    letter-spacing: 0.5px;
}
.copyright span{
    display: inline-block;
    width: 22px;
    height: 16px;
}
.sns{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
}
.twitter-img{
    width: 22px;
    height: 18px;
}
.facebook-img{
    width: 22px;
    height: 22px;
}
.youtube-img{
    width: 22px;
    height: 15px;
}
.instagram-img{
    width: 20px;
    height: 20px;
}


@media(max-width:1024px){
    .strength-img{
        flex: 50%;
         width: 100%;
        height: auto;
    }
    .strength-text{
        flex: 50%;
    }
    .service-items{
        flex-wrap: wrap;
    }
    .service-item{
        flex: 0 0 45%;
    }
    .access-map{
        flex: 0 0 45%;
    }
}
@media(max-width:900px){
    .menu{
        display: none;
    }
    .strength-item,.strength-item:nth-child(2){
        flex-direction: column-reverse;
        gap: 26px;
    }
    .service-items{
        gap: 20px;
    }
    .access-info{
        flex-direction: column;
        justify-content: center;
        gap: 30px;
        text-align: left;
    }
    .access-map{
        width: 100%;
        height: auto;
    }
    .access-map img{
        width: 100%;
        height: auto;
    }
    footer{
        padding-top: 45px;
        padding-bottom: 50px;
    }
    .footer-menu{
        font-size: 18px;
        line-height: 33px;
        margin-bottom: 17px;
    }
    .footer-menu ul{
        flex-wrap: wrap;
        column-gap: 20px;
        row-gap: 0;
    }
    .footer-inner{
        margin-bottom: 26px;
    }
}
@media(max-width:767px){
    .only-sp{
        display: inline;
    }
    .container{
        padding: 0 20px;
    }
    .header{
        display: block;
    }
    .logo-text{
        font-size: 20px;
    }
    .fv{
        height: 550px;
        background-image: url(../images/fv-sp.webp);
    }
    .fv-message{
        bottom: 0;
        width: 400px;
        height: auto;
    }
    .fv p{
        font-size: 25px;
        line-height: 1.2;
        padding-bottom: 10px;
        padding-left: 20px;
        padding-top: 23px;
    }
    .fv span{
        font-size: 30px;
        line-height: 40px;
    }
    .concept{
        padding-top: 49px;
        padding-bottom: 39px;
    }
    .concept-heading{
        font-size: 25px;
        line-height: 35px;
        margin-bottom: 17px;
    }
    .concept-message{
        font-size: 16px;
        line-height: 30px;
        text-align: left;
    }
    .concept-icon{
        top: 275.5px;
        right: 29.55px;
        width: 68.35px;
        height: 62.94px;
    }
    .concept-icon img{
        width: 100%;
    }
    .strength{
        padding-top: 51px;
        padding-bottom: 35px;
    }
    .strength .heading{
        margin-bottom: 42px;
    }
    .strength-items{
        gap: 42px;
    }
    .strength-text h3{
        text-align: center;
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 8px;
    }
    .strength-text p{
        font-size: 16px;
        line-height: 30px;
    }
    .service{
        padding-top: 45px;
        padding-bottom: 39px;
    }
    .service .heading{
        margin-bottom: 44px;
    }
    .service-items{
        flex-direction: column;
        flex-wrap: nowrap;
        gap: 39px;
    }
    .service-item{
        flex: 0 0 auto;
    }
    .service-img{
        margin: 0 auto;
        width: 80%; 
        height: auto;
    }
    .service-text{
        text-align: center;
    }
    .service-img img{
        width: 100%;
        height: auto;
    }
    .service-text h3{
        line-height: 30px;
        margin-top: 30px;
        margin-bottom: 7px;
    }
    .service-text p{
        font-size: 16px;
    }
    .news{
        padding-top: 43px;
        padding-bottom: 50px;
    }
    .news-items{
        display: block;
    }
    .news-item{
        flex-direction: column;
        align-items: flex-start;
        gap: 2px;
        padding: 28px 10px;
    }
    .news-title{
        margin-left: 0;
        margin-bottom: 4px;
    }
    .news-description{
        font-size: 16px;
        line-height: 24px;
    }
    .access{
        padding-top: 43px;
        padding-bottom: 50px;
    }
    .access-title{
        margin-bottom: 12px;
    }
    .access-place,
    .access-email{
        font-size: 16px;
        line-height: 24px;
    }
    .access-place{
        padding-left: 101.5px;
        text-indent: -101.5px;
    }
    .access-phone{
        margin-top: 6px;
        margin-bottom: 7px;
        font-size: 16px;
        line-height: 27px;
    }
    .access-email{
        height: 41px;
        padding-bottom: 14px;
    }
    .access-time{
        font-size: 16px;
        height: 72px;
        padding-bottom: 12px;
        margin-top: 12px;
    }
    .access-day,.access-holiday{
        padding-left: 0;
    }
    .access-day{
        padding-top: 6px;
        padding-bottom: 12px;
    }
    .contact{
        padding-top: 43px;
        padding-bottom: 50px;
    }
    .contact .heading{
        margin-bottom: 43px;
    }
    .contact-message{
        text-align: left;
        font-size: 16px;
        margin-bottom: 34px;
    }
    .contact-form{
        display: block;
    }
    .form-item{
        display: block;
        height: auto;
        margin-bottom: 17px;
    }
    input,
    textarea{
        width: 100%;
    }
    input{
        height: 50px;
    }
    textarea{
        height: 300px;
    }
    label{
        display: inline-block;
        font-size: 18px;
        margin-bottom: 2px;
        padding-top: 0;
    }
    .form-item:nth-child(3) label{
        letter-spacing: 18px;
    }
    .form-btn{
        margin-top: 50px;
        width: 100%;
        height: 41px;
        font-size: 20px;
        line-height: 26px;
    }
    .copyright{
        font-size: 19.2px;
    }
    .copyright span{
        width: 15px;
    }
}
@media(max-width:520px){
    .fv-message{
        width: 311px;
        height: 148px;
        padding-bottom: 0;
    }
    .fv p{
        font-size: 20px;
        line-height: 1.0;
    }
    .service-img{
        width: 100%;
    }
    .service-text p{
        text-align: left;
    }
}
@media(max-width:374px){
    .copyright{
        font-size: 16px;
    }
}



